<?php

namespace FacturaScripts\Plugins\Partes\Controller;

use FacturaScripts\Core\Lib\ExtendedController\EditController;
use FacturaScripts\Core\Base\DataBase\DataBaseWhere;

class EditOIFichajes extends EditController
{

    public function getModelClassName(): string
    {
        return "OIFichajes";
    }

    protected function createViews()
    {
        parent::createViews();
    }

}
